Subject: Re: 1/32 Kfir
From: "Submissions for ARC" <[email-masked]>
To: "Sharon & Angelo" <[email-masked]>
Date: Mon, 2 Apr 2007 14:24:54 -0700

Hi ,
I changed your password and I was able to log in as you.

Use this info to log in.....

loginn name  
password   

Once you log in go to your "My Controls" control panel and in the lower left corner of your control panel is a link to let you change the above password to one you like.

Let me know if you have further problems.  For Forum problems sent all e-mails to [email-masked]

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Sharon & Angelo 
  To: [email-masked] 
  Sent: Thursday, March 15, 2007 4:55 AM
  Subject: 1/32 Kfir

  Template #05 
  1/32nd IAI Kfir 

  by Angelo M Picardo
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Improvise, adapt, overcome! 

  The IAI Kfir is a perfect example of this.

  The succesful combination of American General Electric J-79 jet engines to French Built Mirage III airframes gave the Israelis a potent multi role fighter.

  The Heyl Ha'Avir started taking deliveries in 1975 with the C-2 version arriving in 1976.

  The US Navy used them as adversary aircraft and a simplified version was sold to number of other countries.

  This is a conversion of the Revell Mirage III using the now unavailable Tac Scale conversion kit.

  This set included resin and cast metal parts for the cockpit, nose, canards, undercariage, exhaust, tail cone and fin intake.

  Alot of surgery was required to the original kit to fit the conversion set and the wing 's leading edge was modified to make the dog tooth. The panel lines were all engraved aswell.

  Tamiya acrylics were used to mix up the colours and the markings all came out of the spares box, as did the weapons, I do not know if Kfirs carried CBUs but I think they look good on it!

  The identification triangles were masked and painted on and the white striping on the wing leading edge was all cut from white decal sheet.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg